lua-term_0.07-0.1_i386.deb


Advertisement

Description

lua-term - Lua module for manipulating a terminal

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename lua-term_0.07-0.1_i386.deb
Package name lua-term
Package version 0.07
Package release 0.1
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage https://github.com/hoelzro/lua-term
License -
Maintainer Aaron Zauner <azet@azet.org>
Download size 7.00 KB
Installed size 72.00 KB
lua-term provides a library interface to facilitate
terminal operations and manipulations in Lua.

Alternatives

Package Version Architecture Repository
lua-term_0.07-0.1_amd64.deb 0.07 amd64 Debian Main
lua-term - - -

Requires

Name Value
libc6 >= 2.1.3

Provides

Name Value
lua5.1-term -
lua5.2-term -
lua5.3-term -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package lua-term_0.07-0.1_i386.deb
Source Package lua-term

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install lua-term deb package:
    # sudo apt-get install lua-term

Files

Path
/usr/lib/i386-linux-gnu/liblua5.1-term.so.0
/usr/lib/i386-linux-gnu/liblua5.1-term.so.0.0.0
/usr/lib/i386-linux-gnu/liblua5.2-term.so.0
/usr/lib/i386-linux-gnu/liblua5.2-term.so.0.0.0
/usr/lib/i386-linux-gnu/liblua5.3-term.so.0
/usr/lib/i386-linux-gnu/liblua5.3-term.so.0.0.0
/usr/lib/i386-linux-gnu/lua/5.1/term/core.so
/usr/lib/i386-linux-gnu/lua/5.2/term/core.so
/usr/lib/i386-linux-gnu/lua/5.3/term/core.so
/usr/share/doc/lua-term/README.md
/usr/share/doc/lua-term/changelog.Debian.gz
/usr/share/doc/lua-term/changelog.gz
/usr/share/doc/lua-term/copyright
/usr/share/lintian/overrides/lua-term
/usr/share/lua/5.1/term/colors.lua
/usr/share/lua/5.1/term/cursor.lua
/usr/share/lua/5.1/term/init.lua
/usr/share/lua/5.2/term/colors.lua
/usr/share/lua/5.2/term/cursor.lua
/usr/share/lua/5.2/term/init.lua
/usr/share/lua/5.3/term/colors.lua
/usr/share/lua/5.3/term/cursor.lua
/usr/share/lua/5.3/term/init.lua

Changelog

2016-05-28 - Jason Pleau <jason@jpleau.ca>
lua-term (0.07-0.1) unstable; urgency=medium
* Non-maintainer upload.
* New upstream release
* Add lua5.1 and lua5.3 support
* Update Standards-Versions to 3.9.8, no changes needed
2014-05-04 - Aaron Zauner <azet@azet.org>
lua-term (0.03.20140426.g1ba9a8e-1) unstable; urgency=low
* Initial release (Closes: #743966)

See Also

Package Description
lua-tongue-doc_0.8-1_all.deb Documentation for lua-tongue
lua-tongue_0.8-1_all.deb Lua I18N library 'Tongue'
lua-torch-cwrap_0~20160222-gdbd0a62-6_all.deb CWrap package for Torch Framework
lua-torch-dok_0~20160131-g1b36900-3_all.deb Support for the old torch7 dok system
lua-torch-graph_0~20161121-g37dac07-3_all.deb Graph Computation Package for Torch Framework
lua-torch-nn_0~20171002-g8726825+dfsg-4_all.deb Neural Network Package for Torch Framework
lua-torch-nngraph_0~20170208-g3ed3b9b-3_all.deb Neural Network Graph Package for Torch Framework
lua-torch-optim_0~20171127-ga5ceed7-1_all.deb Numeric Optimization Package for Torch Framework
lua-torch-paths-dev_0~20170226-g4ebe222-2_i386.deb Filename Manipulation Package for Torch Framework (dev)
lua-torch-paths_0~20170226-g4ebe222-2_i386.deb Filename Manipulation Package for Torch Framework
lua-torch-sundown_0~20161027-g4324669-2_i386.deb Sundown Library (a Markdown implementation) for Torch Framework
lua-torch-sys_0~20161027-gf073f05-3_i386.deb System Package for Torch Framework
lua-torch-torch7-dev_0~20170926-g89ede3b-6_i386.deb Torch Package for Torch Framework (dev)
lua-torch-torch7_0~20170926-g89ede3b-6_i386.deb Torch Package for Torch Framework
lua-torch-trepl_0~20170619-ge5e17e3-7_i386.deb REPL Package for Torch Framework
Advertisement
Advertisement